/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/*@font-face {
    font-family: 'HelveticaNormal';
    url('https://branch11.91mobiles.com/hub/wp-content/themes/Newspaper-child/fonts/HelveticaNeue.ttf')  format('truetype')
}
@font-face {
    font-family: 'Helveticabold';
    url('https://branch11.91mobiles.com/hub/wp-content/themes/Newspaper-child/fonts/HelveticaNeue.ttf')  format('truetype')
}
@font-face {
    font-family: 'HelveticaMedium';
url('https://branch11.91mobiles.com/hub/wp-content/themes/Newspaper-child/fonts/HelveticaNeue.ttf')  format('truetype')
}*/
@font-face {
    font-family: "helveticaneue-medium";
    src: url("fonts/HelveticaNeue Medium.ttf") format("woff"),
    url("fonts/HelveticaNeue Medium.ttf") format("opentype"),
    url("fonts/HelveticaNeue Medium.ttf") format("truetype");
    font-display: swap;
}
body,p, .td-theme-wrap, .td_module_wrap .td-module-title,.td-post-sub-title, .widget_text a, input, select, textarea, h3, h4, h5, h6, .widge,  .td-post-next-prev-content, .td-tags, .wp-caption-text, .wp-caption-dd, .td-author-name a, .td-footer-wrapper ul, .td-subfooter-menu, .td-sub-footer-container, .footer-text-wrap, #td-mobile-nav{
    font-family:"HelveticaNeue", Helvetica,Arial,sans-serif !important;
    text-transform: inherit !important;
}
h1, h2{
    font-family: "helveticaneue-medium", Helvetica,Arial,sans-serif !important;
}
h3{
    margin-bottom:10px;
}
h1{
    font-size: 32px !important;
}
h2{
    font-size: 24px;
    font-weight:bold;
}
h3{
    font-size: 18px;
    font-weight:700 !important;
}
h2, h3{
    /*margin: 13px 0 10px;*/
    line-height: 28px;
    margin: 25px 0 0;
}
h4{
    font-size: 18px;
}


ul li {
    line-height: 32px;
    margin-bottom: 3px; !important;
}
a{
    color: #18a9f7;
}
.tagdiv-type .alignnone{
    margin: 0;
}
.tagdiv-type
{
    color: #222 !important;
}
.flt-r{float: right}
.flt-l{float: left}
.entry-crumbs a, .entry-crumbs {
    font-size: 12px;
    color: #7c7c7c !important;
    font-family:"HelveticaNeue", Helvetica,Arial,sans-serif;
}
.td-post-sub-title{
    margin: 9px 0 10px !important;
    color: #222;
}
.td-post-template-6 .td-main-content, .td-post-template-6 .td-main-sidebar {
    margin-top: 0 !important;
}
.post header .entry-title {
    font-size: 32px;
    line-height: 42px;
    font-family:"helveticaneue-medium" !important;
    color: #000;
}

.td-module-meta-info {
    font-family:"HelveticaNeue", Helvetica,Arial,sans-serif !important;
    font-size: 12px;
    padding: 0 5px;
}
.td-page-title h1{
    font-size: 32px;
}
header .td-post-date {
    color: #7c7c7c;
    font-weight: 300;
}
.td-post-author-name a{
    font-weight:700;
    color: #7d7d7d;
}
.td-post-content p, .td-post-content {
    font-family:"HelveticaNeue", Helvetica,Arial,sans-serif !important;
    font-size: 18px !important;
    font-weight: 400;
    line-height: 27px;
}
.td-post-header .td-module-meta-info{
    padding: 0 !important;
}
.td-post-template-6 .td-post-header .entry-title {
    font-size: 32px !important;
    line-height: 44px !important;.other-specs ul li:after
}
.td_module_1 .td-module-title {
    font-family: "HelveticaNeue", Helvetica,Arial,sans-serif !important;
    line-height: 24px;
    font-weight: 700 !important;
    font-size: 18px !important;
}

.td_module_6 .td-module-thumb, .news_widget .td-module-thumb{
    right: 0 !important;
    left: auto !important;
}
.td_module_6 .item-details, .news_widget .item-details {
    margin-right: 116px !important;
    margin-left: 0 !important;
}
.news_widget .item-details{
    padding-left: 0 !important;
}
.td_block_7 .td-module-thumb .entry-thumb, .td-related-span4 .td-module-thumb .entry-thumb, .radius-bdr, .news_widget .entry-thumb
{
    border-radius: 8px;
}
.td_module_3 .td-module-title {
    text-transform: none;
    font-size: 20px !important;
    font-family: "HelveticaNeue", Helvetica,Arial,sans-serif !important;
    line-height: 24px;
    font-weight: 700 !important;
}
.highlight-title {
    color: #ff6c00;
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 700;
}
.highlights-widget ul {
    padding: 0;
    margin: 5px 0 13px;
}
.highlights-widget ul li {
    font-size: 18px;
    list-style: disc;
    line-height: 26px !important;
    margin-bottom: 10px !important;
}
.block-title a, .block-title span, .block-title label, .td-related-title a{
    text-transform: capitalize !important;
}
.block-title > span, .td-related-title a{
    padding:8px 0 10px !important;
}
.td-related-title{
    border:none !important;
    display: inline-block;
}
.td-related-title a {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding: 9px 11px !important;
    border: solid 1px #8c8c8c;
    margin-right: 3px;
    float: left;
    margin-top: 20px;
}
.block-title span{
    background: transparent !important;
}
.td-cur-simple-item{
    background: none !important;
    color: #000;
    border-bottom: none !important;
}
h4.block-title.td-block-title .td-pulldown-size {
    color:#ff6c00 !important;
}
.block-title span {
    background: transparent !important;
    color: #ff6c00;
}
.widget_text a {
    color: #111111;
}
.news_widget img {
    border-radius: 8px;
}
.widget{
    margin-bottom: 15px !important;
}
.td-module-image img {
    border-radius: 8px;
}

.td_block_related_posts .td-module-title, .td_block_related_posts .td-module-title a {
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-size: 14px !important;
}
.author-box-wrap{
    position: relative;
    padding: 40px 40px 0;
    margin-top: 80px;

}
.author-box-wrap .avatar{
    position: absolute;
    left: 40px;
    top: -40px;
}
.author-box-wrap .desc{
    margin: 35px 0;
    font-size: 12px;
    text-align: left;
}
.widget_categories h4.block-title.td-block-title .td-pulldown-size {
    color: #ffffff !important;
    font-size: 18px;
    font-family: inherit;
    position: absolute;
    top: -44px;
    background: #1c1c1c !important;
    padding: 0 8px 0 0 !important;
}
.td-footer-wrapper .widget_categories li span {
    margin-right: 0;
    font-size: 14px;
}
.td-footer-wrapper .widget{
    overflow: inherit !important;
}

.td-footer-wrapper .td_block_wrap{
    border-top: solid 1px #505050;
    margin-top: 10px;
}
.footer-text-wrap .footer-email-wrap {
    background: #313131;
    border-radius: 4px;
    display: inline-block;
    margin: 21px auto;
    padding: 2px 13px !important;
}
.widget{
    overflow: inherit !important;
}
i.td-icon-font.td-icon-facebook {
    background: #4b69b1;
    font-size: 20px;
}
.td-footer-wrapper i.td-icon-font.td-icon-instagram {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    font-size: 20px;
}
.footer-social-wrap i.td-icon-font.td-icon-youtube {
    background: #e83f3a;
}
.footer-social-wrap i.td-icon-font.td-icon-twitter, .author-box-wrap .td-icon-twitter {
    background: #37b1e0;
}
.td-social-style-2 .td-icon-font{
    border-radius: 25px;
}
.mashsb-stretched .mashsb-buttons a {
    flex: unset !important;
    min-width: 0;
    box-shadow: 0 0;
    height: 41px;
    padding:9px 6px !important;
}
.mashsb-stretched .mashsb-buttons {
    justify-content: center;
}
.mashicon-facebook .icon {
    color: #2d5f9a !important;
}
.mashicon-twitter .icon:before {
    margin-top: 3px;
}
.mashicon-whatsapp .icon:before {
    margin-top: 2px;
}
.mashicon-facebook, .mashicon-twitter {
    background: transparent !important;
    border: solid 1px #ccc !important;
}
.mashicon-twitter .icon {
    color: #00c3f3;
}
.mashicon-facebook .icon:before{
    font-size: 24px;
}
.mashicon-twitter {
    padding: 11px 4px !important;
}
.mashsb-stretched .mashsb-buttons {
    justify-content: space-around;
    width: 20%;
    margin: 0 auto;
}
.td-social-style-2 .td-icon-font:after{
    border: none !important;
}
.td-author-social {
    text-align: center;
    position: absolute;
    bottom: -14px;
    left: 0;
    right: 0;
    margin: auto;
}
.author-box-wrap .td-icon-mail-1{
    background: #F44336;
}
.author-box-wrap .td-author-social .td-icon-font {
    font-size: 22px;
    border-radius: 100%;
    width: 45px;
    height: 44px;
    padding-top: 10px;
    color:#fff;
}
.widget-specs .specs-img {
    margin-right: 20px;
    padding: 15px;
}
.td-block-row.td-post-next-prev.test {
    background: #f1f1f1;
    padding: 4px;
    max-width: 1080px;
    margin: 0 auto;
}
.td-post-next-prev .td-post-next-post{
    float:right;
}
.td-post-next-prev-content{
    padding: 0px 0 12px;
    white-space: normal;
    min-height: 135px;
}
.td-post-next-prev-content a{
    margin-bottom: 0 !important;
}
.post .td-post-next-prev-content span {
    text-transform: none;
    color: #ff6c00;
    font-size: 14px;
    margin-bottom:0;
    padding: 15px 0 10px;
}
.post .td-post-next-prev-content a
{
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.td-post-prev-post, .td-post-next-post{
    padding: 0 10px;
    background: #fff;
    float: left;
    width: 49.8%;
}
.td-post-next-prev .td-block-span6 {
    width: 49.7%;
    border-radius: 3px;
}
.page-nav span, .page-nav a {
    border-radius: 3px;
    font-weight: bold;
    padding: 6px 13px;
}
.page-nav .td-icon-menu-right:before {
    font-weight: bold;
}
.page-nav .page-nav a {
    color: #ff6c00;
}
.mashicon-whatsapp{
    border: solid 1px #ccc !important;
    background: transparent;
}
.mashicon-whatsapp span{
    color: #1d9e11 !important;
}
.td-tags{
    margin: 0 !important;
    font-weight: 500;
}
.td-post-source-tags{
    margin: 20px 0 10px 0;
}
.td-post-source-tags a{
    background: #ededed;
    font-weight: 500;
}
.separator{
    width: 70%;
    margin: 10px auto 20px;
    border: 0;
    height: 2px;
    background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}
.td-post-sub-title {
    font-style: italic !important;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
}
.prc-sc{
    float:left;
}
.td-author-name a{
    font-size: 16px;
}
.tagdiv-type blockquote{
    margin: 15px 0 0 !important;
}
blockquote {
    text-transform: uppercase;
    font-style: italic;
    color: #ff6c00;
    line-height: 30px
}
.tagdiv-type blockquote p{
    line-height: 30px !important;
    margin: 4px !important;
}
blockquote.td_quote_box.td_box_center {
    margin: 0 0 20px !important;
}
.tagdiv-type ul, .tagdiv-type ol{
    margin-bottom: 15px;
}
.td_quote_box.td_box_center p {
    line-height: 27px !important;
}
.tagdiv-type ul li:not(.blocks-gallery-item){
    margin-bottom: 5px;
}
.td-post-content p {
    word-wrap: break-word;
    margin: 10px 0 13px 0;
}
.post blockquote p, .page blockquote p, .td-post-text-content blockquote p {
    text-transform:uppercase !important;
    font-style: italic;
}
.td-footer-wrapper {
    background-color: #1c1c1c !important;
}
table.specs-table tr:first-child td {
    background: #F1F1F1;
    font-size: 16px;
    text-transform: uppercase;
    width: 25%;
    padding: 7px 12px;
}
table.specs-table tr td {
    font-size: 16px;
    border-right: 0;
    border-left: 0;
    text-align: right;
    padding: 5px 12px;
    line-height: 20px;
}
table.specs-table tr td:first-child {
    padding: 0 9px;
    text-align: left;
}

.post .td_quote_box, .post .td_quote_box p, .page .td_quote_box p {
    text-transform: none !important;
    text-align: left;
}
.td-post-small-box a{
    font-size: 14px;
}
.td-post-source-tags span {
    font-size: 14px;
}
/* table data */
.table-data{overflow:auto}
.table-data tr td {
    font-size: 16px;
    padding: 18px 12px;
    border-left: solid 1px #ededed;
    border-right: 0;
    text-align:left;
    line-height: 20px;
}
.table-data tr:first-child td {
    border-left: solid 1px #e4e0e0;
    background: #F1F1F1;
    font-size: 16px;
    text-transform: uppercase;
    width: 25%;
    padding: 5px 9px;
    text-align: center;
    font-weight: 600;
}
.table-data tr td:last-child {
    border-right: solid 1px #ededed;
}
.td_quote_box {
    margin: 0;
    background-color: #FCFCFC;
    border-left: 2px solid #ff6c00;
    color: #777777;
    padding: 15px 23px 16px 23px;
    text-transform: none !important;
    position: relative;
    top: 6px;
    clear: both;
}
/* end table data */
.glance_desc {
    line-height: 22px;
}
.portraitslider{
    /*max-width: 420px;*/
    max-width: 780px;
    margin: 0 auto;
}
.nextend-arrow {
    background: rgba(187, 183, 183, 0.62);
    border-radius: 3px;
    border: Solid 1px #afafaf;
}
.n2-ss-slider-1{
    background-color: #f1f1f1 !important;
}
.nextend-bar-horizontal div{
    padding: 10px 20px 10px 20px !important;
}
.nextend-bar-horizontal span{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: block !important;
    font-size: 14px !important;
    font-weight: bold !important;
}


/* best selling mobiles widget starts */

ul#yiw-popular-product {padding:0;font-size:100%;line-height:30px;}
ul#yiw-popular-product li {line-height:20px;margin:0 0 1px 0;padding:0.75em 0;font-size:90%;border-bottom:1px solid #c6c5c5;display:block;overflow:hidden;}
ul#yiw-popular-product li:last-child {border:none;}
ul#yiw-popular-product .featured-thumb {float:left;margin-right:1em;}
ul#yiw-popular-product li a:link, .widget_popular-products li a:visited {min-height:80px;}
h4.featured-title{clear:none;margin:0; float: left;font-size: 14px;font-weight: bold;text-transform: none;font-family:"HelveticaNeue", Helvetica,Arial, sans-serif !important;;}
/* HACKS & UTILITA' */
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
/* CSS rule for IE6 */
* html .clearfix {height:1%;}
/* CSS rule for IE7 */
*:first-child+html .clearfix {min-height: 1px;}

/* elimina il bullet per il tema di default */
ul#yiw-popular-product>li:before {content: ""!important;}
.img_widget{width:80px;height: 80px;float: left; position: relative;}
.img_widget img{max-width: 100%;
    max-height: 100%;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;}
.featured-price{display: block;float: left; font-size:13px;cursor: pointer;text-decoration: underline;color:#ff6c00;}
.featured-price:hover{color:#ff6c00;text-decoration: none; }
.featured-price:hover .right_arrw{
    border-left: 7px solid #ff6c00;

}
.right_arrw {
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 7px solid #ff6c00;
    display: inline-block;
    margin: 0 3px;
}
.target_link_new_tab{
    cursor: pointer;
}
/* best selling mobile widget ends */



/* Expert Review */
.widget-specs {
    display: flex;
    justify-content: space-between;
}

#widgets-sec {
    width: 100%;
    padding:20px 0 13px;
}

#widgets-sec h3 {
    line-height: 27px;
    color: #222;
    margin: 0;
    font-weight: bold;
}

#widgets-sec h4 {
    display: block;
    font-weight: normal;
    margin: 0 0 5px 0;
    padding: 0 !important;
}

#widgets-sec h4 span {
    color: #ff6c00;
    font-weight: 700;
    padding: 0 6px;
}
.full-w-img {
    margin: 13px auto 13px auto !important;
    max-width: 781px;
}
.specs-rating>div:last-child {
    margin: 0;
}

.specs-rating>div {
    margin: 0 0 2px;
}

.review_bg {
    background: #ECECEC;
    border-radius: 5px;
    border: 1px solid #b7b7b7;
}

.left-widget-specs {
    display: flex;
    width: 50%;
    padding: 10px;
    align-items: center;
    justify-content: space-between;
}

/*  .left-widget-specs .specs-img {
    display: inline-block;
    vertical-align: middle;
    width: 138px;
    height: 100%;
    max-height: 302px;
}*/

.specs-rating {
    /*  display: inline-block;
    vertical-align: middle;
    width: 50%; */
    padding: 0 20px 0 0;
}

.right-widget-specs {
    float: right;
    width: 49.5%;
    display: flex;
    flex-direction: column;
}

#widgets-sec .other-specs {
    float: left;
    width: 100%;
    padding: 10px;
    margin: 0;
    height: 49.5%;
}

#widgets-sec .other-specs:not(:last-child) {
    margin: 0 0 5px;
}

#widgets-sec .other-specs h4 {
    margin: 0;
    font-weight: 700;
    padding: 0 0 0 14px;
    font-size: 18px;
}

.other-specs ul li:after {
    position: absolute;
    left: -18px;
    top: 13px;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 100px;
    background: #EF6B37;
}
#widgets-sec{
    font-size:18px;
}
#widgets-sec ul {
    list-style: none;
    margin: 0;
    padding: 0 0 15px 34px;
    float: left;
    width: 100%;
}

#widgets-sec ul li {
    float: left;
    width: 100%;
    margin: 0;
    padding: 6px 0;
    position: relative;
    line-height: 18px;
}

.review_bg .specs-img img {
    margin-bottom: 0;
    width: 100%;
    max-width: 670px;
}

.full_width {
    float: left;
    width: 100%;
}

.specs-heading span {
    padding: 0px 15px 0 0;
    display: block;
    float: left;
    width: 45%;
    color: #222;
}

.stars {
    background: none;
    color: #000000;
    display: inline-block;
    font-family: Arial Unicode MS, Arial, Tahoma, Verdana, sans-serif;
    font-size: 16px;
    position: relative;
    white-space: nowrap;
    width: auto;
    float: right;
}

.star-marked {
    color: #ff6c00;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    white-space: nowrap;
    width: 80%;
}
.p-title{
    padding: 8px 0;
    font-weight: 700;
    font-size: 18px;
}
.wp-caption-text, .wp-caption-dd{
    font-size: 14px !important;
    margin: 6px 0 0 0 !important;
    text-align: center !important;
}
.wp-caption-text {
    padding: 0 16px !important;
}
.post .author-box-wrap .td-author-description {
    font-size: 18px !important;
    line-height: 24px;
}
.tagdiv-type img {
    margin: 0 auto;
}
/* Key specs */
.widgets-sec h3 {
    line-height: 27px;
    font-size: 18px;
    margin: 0;
    font-weight: 700;
}

.widgets-sec h6 {
    font-size: 18px;
    line-height: 16px;
    margin: 3px 0 0;
}

.widgets-sec .specs-img {
    background: url('https://img.91mobiles.com/uploadpanel/ads/specs-icons2.png');
    float: left;
    width: 32px;
    height: 33px;
    vertical-align: middle;
}

.specs-list-in {float: left;width: 100%;}

.specs-details {
    float: left;
    padding: 0 0 0 10px;
    width: calc(100% - 32px);
}

.specs-details h5 {
    font-size: 18px;
    margin: 0;
    line-height: 19px;
}
.specs-details h5 span {
    display: block;
    font-size: 12px;
}
.specs-img.snapdragon {
    background-position: 0 0;
}
.specs-img.display {
    background-position: 0 153px;
}

.specs-img.reas {
    background-position: 0 -80px;
}

.specs-img.selfie {
    background-position: 0 -119px;
}

.specs-img.battery {
    background-position: 0 bottom;
}
.td-post-content table {
    margin: 13px 0 0 0;
    display: inline-table;
}
.widgets-sec {
    float: left;
    width: 100%;
    margin: 15px 0 0;
}

.specs-list {
    float: left;
    width: 100%;
    margin: 21px 0 20px;
}

.specs-list-in:not(:last-child) {
    margin: 0 0 17px 0;
}
.star-45{
    color: #ff5b00;
}
.start-3{
    color: #fc7328;
}
.start-21{
    color: #fe9c66;
}
/* End Keyspecs */
/* End Expert Review */


/* Slider changes */
.n2-ss-thumb-image{
    background-size: contain !important;
    background-repeat: no-repeat;
}

div#n2-ss-16 .n2-ss-slide {
    border-radius: 0 !important;
}
.news_widget .entry-title.td-module-title, .td_module_1 .td-module-title a{
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-size: 18px;
}
.item-details {
    display: inline-block;
    margin: 0 0 20px;
}
.td-small-thumb .td-module-thumb{
    background: #fff !important;

}
.td-small-thumb .td-module-thumb a:last-child:before{
    background: none !important;
}

.td-small-thumb  .td-image-wrap{
    background: none;
}
.td-small-thumb .entry-title a{
    color: #222 !important;
    text-shadow:none !important;
}
li.bst_mob_list {
    font-size: 14px !important;
}
.td-small-thumb .td-meta-info-container{
    height: 62px;
    display: flex;
    align-items: center;
}
.n2-section-smartslider{
    max-width:781px;
    margin:0 auto;
}
.n2-section-smartslider{
    padding-bottom:5px;
}
td.headrow h3, td.headrow{
    margin: 0;
    font-weight: 600 !important;
}
.blog_des_tble tr td{
    font-size: 16px !important;
}
.boxwrp {
    margin: 0 auto !important;
}
.post-template-default .alignnone{
    display: inline-block !important;
    margin: 0px 10px;
}
.td-post-template-6 .td-post-sub-title{
    font-size: 18px !important;
}
.td-grid-style-1 .td-small-thumb .entry-title{
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.td_block_big_grid_2 .td-big-thumb .td-module-thumb{
    height: 405px !important;
    width: 780px !important;
}

.td_block_big_grid_2 .td-small-thumb .td-module-thumb {
    width: 324px;
    height: 195px !important;
}

.td-small-thumb .td-module-thumb {
    box-shadow: 0 1px 4px #ccc;
    width: 275px !important;
    margin: 3px 3px 5px !important;
}
.td-grid-style-1 .td-big-thumb .entry-title{
    font-size: 24px !important;
}
.td-grid-style-1 .td-small-thumb .entry-title{
    font-size: 15px !important;
    line-height: 16px !important;
}
.td-big-grid-post .td-module-thumb img {
    width: auto;
    height: auto;
}
.td-big-grid-post .td-module-thumb a{
    overflow: hidden;
    display: block;
}

.juxtapose{
    max-width: 700px;
    max-height:inherit;
    margin:0 auto;
}
.cmpr-right span{
    text-align: right;
}


/*@media only screen and (max-width: 850px)*/
@media (max-width: 1018px)
{
    h1{
        font-size: 24px !important;
    }
    h2 {
        font-size: 20px !important;
        line-height: 30px;
        margin: 20px 0 0 0;
    }

    h3 {
        font-size: 16px !important;
        line-height: 28px;
        margin: 20px 0 0 0;
    }
    h4{font-size:16px;}
    .page-nav {
        margin: 20px auto 20px auto;
    }
    .blog_des_tble tr td{
        font-size: 14px !important;
    }
    td.headrow h3, td.headrow {
        font-size: 14px;
    }
    .msite_webcast{
        z-index:999;
    }
    .alignnone {
        display: inline-block;
        margin: 0px 0;
    }
    .full-w-img{
        margin: 0 auto 5px !important;
    }
    .td-post-content table{
        margin: 8px 0 8px 0;
        font-size:13px;
    }
    .portraitslider{
        max-width: 100%;
    }
    [id^=div-gpt-ad]{
        overflow: hidden;
    }
    .td_module_6 {
        padding-bottom: 4px !important;
    }
    .prc-sc{font-size:16px !important;}
    .n2-section-smartslider {
        padding-bottom: auto;
    }
    .td_quote_box {
        padding: 6px 15px 6px 15px;
    }
    .glance_desc {
        line-height: 26px;
    }
    .table-data tr td {
        font-size: 16px;
        padding: 18px 12px;
    }
    .td_module_1{
        padding: 0 10px;
    }
    .td-block-row [class*="td-block-span"]{
        border-top:solid 1px #f7f7f7;
        border-bottom: solid 1px #e2e2e2;
        margin: 10px 0 0;
        box-shadow: 0 6px 4px -6px #ccc;
        margin-left: calc(36px - 50px) !important;
        max-width: 120% !important;
        margin-right: calc(50% - 50vw) !important;
        width: 110% !important;
    }
    .tagdiv-type ol li:not(.blocks-gallery-item){
        margin-bottom:0 !important;
    }
    h4 {
        font-size: 16px;.tagdiv-type .td_quote_box
        line-height: 22px;
        margin-top: 10px;
        margin-bottom: 14px;
    }
    .specs-details h5 {
        font-size: 16px;
    }
    table.blog_des_tble {
        margin-bottom: auto;
    }
    table.specs-table tr:first-child td
    {
     border-left: solid 1px #e4e0e0;
    }
    table.specs-table tr td {
        font-size: 14px;
        padding: 18px 12px;
        border-left: solid 1px #ededed;
    }
    table.specs-table tr:first-child td {
        font-size: 14px;
    }
    table.specs-table tr td:last-child {
        border-right: solid 1px #ededed;
    }

    .author-box-wrap{
        margin-bottom: 26px !important;
    }

    ul li {
        line-height: 26px !important;
    }
    blockquote p{
        line-height: 24px !important;
    }
    #td-top-mobile-toggle i{
        font-size: 32px !important;
        width: 40px !important;
    }
    .td-mobile-content li a{
        font-size: 18px !important;
    }
    .widget {
        margin-bottom: 0 !important;
    }
    .highlight-title {
        font-size: 16px;
    }
    .highlights-widget ul li {
        font-size: 16px;
        line-height:24px !important;
        margin-bottom: 5px !important;
    }

    .entry-crumbs a, .entry-crumbs {
        font-size: 12px;
        color: #7c7c7c !important;
        font-family:"HelveticaNeue", Helvetica,Arial,sans-serif;
    }
    .td-post-template-default{
        font-size: 15px;
        font-family: "HelveticaNeue", Helvetica,Arial,sans-serif !important;
        color: #000000;
        line-height: 28px;
    }
    .td-post-header header .entry-title, .td-post-template-6 .td-post-header header .entry-title {
        font-size: 24px !important;
        line-height:30px !important;
        font-weight: 600;
    }
    .td-post-content p, .td-post-content {
        font-size: 16px !important;
        text-transform: none !important;
        line-height: 26px;
    }
/*, p > a > img, figure img*/
    .td-post-featured-image img, .n2-section-smartslider {
        /*margin-left: calc(48% - 50vw) !important;
        margin-right: calc(50% - 50vw) !important;
        max-width: 110% !important;
        width: auto !important;*/
        margin: 0 auto;
        margin-left: calc(30px - 41px);
        width: 106.5% !important;
        max-width: 112%;
        max-height: 100%;
    }
    .td-post-template-6 .td-post-content{
        margin-top: 8px !important;
    }
   /* p > img{
        margin-left:calc(25px - 50px) !important;
    }*/
    .td_module_1 .entry-thumb {
        margin-left: calc(41px - 50px) !important;
        max-width: 102% !important;
        margin-right: calc(50% - 50vw) !important;
        width: 107% !important;
        margin: 0;
        border-radius: 0;
    }
    .full-w-img img, figure img{
        margin-left: calc(50% - 50vw) !important;
        margin-right: calc(50% - 50vw) !important;
        max-width: 106% !important;
        width: auto !important;
        margin: 0;
    }
    .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{
        max-width: 324px;
        width: 75% !important;
    }
    .td-grid-style-1 .td-small-thumb .entry-title {
        font-size: 15px !important;
        line-height: 18px !important;
    }
    .entry-crumbs a {
        font-size: 12px;
        color: #7c7c7c;
        font-family:"HelveticaNeue", Helvetica,Arial,sans-serif !important;
    }
    .td-module-meta-info {
        font-size: 12px;
    }
    .td-post-author-name{
        padding-left: 5px;
    }
    .td-post-author-name a {
        font-weight: 500;
    }
    .td-post-header-holder .td-post-author-name{
        padding-left: 0;
    }
    .td_module_1 .td-module-title {
        font-size: 16px !important;
        font-family: "HelveticaNeue" !important;
        line-height: 23px;
        font-weight: 700 !important;
        padding: 0 5px;
    }
    .td_module_3 .td-module-title {
        font-size: 18px !important;
        font-family: "HelveticaNeue" !important;
        line-height: 23px;
        font-weight: 700 !important;
    }
    .td-header-wrap .td-header-menu-wrap-full {
        z-index: 99999;
    }
    .td-big-grid-post.td-big-thumb .td-big-grid-meta .entry-title {
        font-size: 18px !important;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        color: #fff;
        line-height: 25px !important;
        overflow: hidden;
        font-family: "HelveticaNeue" !important;
        font-weight: bold;
    }
    .td-related-row .entry-title.td-module-title, .news_widget h3.entry-title {
        font-size: 14px !important;
        line-height: 20px !important;
        font-family: "HelveticaNeue-medium", Helvetica,Arial,sans-serif !important;
        font-weight: normal;
    }
    .home .news_widget h3.entry-title{
        font-size: 16px !important;
        line-height: 22px !important;
    }
    .category .td-category-grid .td_block_wrap{
        padding-bottom:unset !important;
    }
    .td-post-template-6 #td-full-screen-header-image {
        margin-top: 20px;
    }
    .td-container, .tdc-row, .tdc-row-composer {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .td-post-content li {
        font-size: 16px !important;
        line-height: 20px;
    }

    .td-big-grid-post.td-small-thumb .td-big-grid-meta .entry-title {
        font-size: 14px;
        line-height: 18px;
        font-weight: 600;
        margin-bottom: 10px !important;
    }
    .td_module_wrap .entry-title {
        margin: 0 0 2px 0 !important;
        font-family: "HelveticaNeue-medium", Helvetica,Arial,sans-serif !important;
        font-size: 14px !important;
    }
    h3.entry-title{
        font-size:16px !important;
    }
    specs-details h5, .widgets-sec h6 {
        font-size: 16px;
    }
    .td_module_1 {
        padding-bottom: 5px !important;
    }
    .td_block_related_posts .td-module-image {
        right: 0 !important;
    }
    .td_block_related_posts .item-details {
        padding-right: 110px !important;
        padding-left: 0 !important;
        margin: 13px 0 !important;
    }
    .td-related-title{
        margin-bottom: 0 !important;
    }
    .td-big-grid-post .td-meta-info-container {
        padding: 0 10px;
    }
    .td_module_3 .entry-thumb {
        margin-left: calc(25px - 50px) !important;
        max-width: 120% !important;
        margin-right: calc(50% - 50vw) !important;
        width: 115% !important;
    }
    /* black theme */
    .td-pb-span4.td-main-sidebar, .black-theme {
        margin-left: calc(18px - 44px) !important;
        max-width: 120% !important;
        width: 111% !important;
        background: hsl(0, 0%, 11%);
        padding: 0 15px 0 28px;
    }
    .td-module-thumb{
        margin-bottom: 5px;
    }
    .td-small-thumb a:before{
        background:none !important;
    }
    .td_module_wrap{
        padding-bottom: 20px;
    }
    .td-pb-span4.td-main-sidebar h3 a, .black-theme h3 a
    {
        color: hsla(0, 0%, 80%, 1);
    }
    .td-pb-span4.td-main-sidebar .td-post-date, .black-theme
    {
        color: hsla(0, 0%, 80%, 1);
    }
    .td-pb-span4.td-main-sidebar .widget_text ul li, .black-theme ul li, .widget_text a{
        color: hsla(0, 0%, 80%, 1);
    }
    .td-pb-span4.td-main-sidebar .td-module-meta-info
    {
        font-family: Roboto,RobotoDraft,Helvetica,Arial,sans-serif;;
    }
    .td-related-title a {
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        padding: 9px 11px !important;
        border: solid 1px #8c8c8c;
        margin-right: 3px;
        float: left;
        margin-top: 20px;
        color: #000 !important;
    }
    .td_block_template_1 .td-related-title .td-cur-simple-item{
        color: #fff !important;
    }
    .td-related-title.td-block-title{
        border: none;
        height: 57px;
        width: 100%;
    }
    .td-cur-simple-item
    {
        background: #1c1c1c !important;
        border-bottom: none !important;
    }
    /* End black theme */
    .footer-logo-wrap{
        padding: 2px 13px !important;
        margin: 0 !important;
    }
    .td-footer-info{
        margin-bottom:0 !important;
        text-align: left !important;
    }
    .td-footer-template-2, .td-footer-template-3 {
        padding-top: 20px !important;
        padding-bottom: 0 !important;
    }
    .td-footer-wrapper .td-pb-span4 {
        margin-bottom: 20px !important;
    }
    h4.block-title.td-block-title .td-pulldown-size {
        color: #fff;
    }
    .widget_polular-product{
        margin-left: calc(25px - 50px) !important;
        max-width: 120% !important;
        margin-right: calc(50% - 50vw) !important;
        width: 115% !important;
        padding: 0 25px;
        background: #fff;
    }
    .news_widget img {
        border-radius:0;
    }
    .td-main-content-wrap{
        padding: 0 !important;
    }
    .sbsc_box{
        margin-left: calc(49% - 50vw) !important;
        margin-right: calc(50% - 50vw) !important;
        padding: 11px 14px 14px !important;
        background: #1c1c1c !important;
        width: 106% !important;
    }
    .sbsc_box input[type=text] {
        background: #eaeaea;
        border-radius: 0;
    }
    .td_block_big_grid_4 .td-big-grid-post:first-child{
        padding-bottom: 0;
    }
    .td-big-grid-scroll .td-big-grid-post .td-meta-info-container{
        position: relative;
    }
    .td-big-grid-scroll .td-big-grid-post .entry-title a{
        color: #111;
        text-shadow: none;
    }
    .td-big-grid-scroll h3
    {
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }
    .td-big-grid-scroll .td-big-grid-meta {
        margin:0 8px 10px !important;
    }
    .td-post-content{
        padding-bottom: 0;
    }
    .td_block_wrap {
        margin-bottom: 0 !important;
    }
    .author-box-wrap{
        margin-top: 50px;
    }
    .author-box-wrap .avatar{
        margin: 0 auto;
    }
    .post-template-default. td-image-gradient-style6{
        display: none;
    }
    .author-box-wrap .avatar{
        left: 20px;
    }
    .author-box-wrap{
        padding: 40px 20px 0;
    }
    .author-box-wrap .desc {
        margin: 27px 0;
    }

    .footer-logo-wrap {
        padding:0 !important;
    }
    .footer-logo-wrap img {
        max-width: 100% !important;
    }
    .footer-text-wrap .footer-email-wrap{
        padding: 0 0 10px;
        margin: 0;
    }
    .footer-social-wrap.td-social-style-2 {
        margin: 30px 0 45px;
    }
    .widget_categories h4.block-title.td-block-title .td-pulldown-size{
        top:-28px;
        font-size: 18px;
    }
    .td-footer-wrapper .widget_categories li span {
        font-size: 14px;
    }
    .td-footer-wrapper ul {
        margin-bottom: 25px !important;
    }
    .td-footer-template-2, .td-footer-template-3{
        padding: 0 8px;
    }
    .td_block_padding .td-load-more-wrap {
        margin: 12px 0 20px !important;
    }
    .mashsb-stretched .mashsb-buttons {
        justify-content: space-around;
        width: 100%;
    }
    .td-post-template-6 .td-post-sub-title {
        font-size: 16px !important;
        line-height: 22px !important;
        margin: 9px 0 !important;
        font-style: normal;
        color: #222;
        font-weight: 500;
    }
    .td-full-screen-header-image-wrap .td-image-gradient-style6{
        display: none !important;
    }
    .td_block_related_posts .td-next-prev-wrap {
        margin: 0 0 20px !important;
    }
    .author-box-wrap .td-author-social .td-icon-font {
        font-size: 18px;
        width: 40px;
        height: 40px;
        padding-top: 9px;
    }
    .block-title{
        margin-bottom: 16px !important;
    }
    .nextend-arrow img, .nextend-arrow-animated-fade {
        display:none !important;
    }
    .td-block-row.td-post-next-prev.test{
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        padding: 7px 12px 7px;
        margin-left: calc(32px - 50px) !important;
        max-width: 120% !important;
        margin-right: calc(50% - 50vw) !important;
        width: 110% !important;
        display: flex;
    }
    #td-outer-wrap .td-post-prev-post, #td-outer-wrap .td-post-next-post {
        width: 49%;
        padding: 0 7px;
        margin: 0 2px;
        display: inline-block;
    }
    [id^='div-gpt-ad']{
        margin:10px auto !important;
    }
    ul .p2 {
        margin-bottom: 0 !important;
        padding-bottom: 0;
    }
    .td-post-next-prev .td-post-next-post, #td-outer-wrap .td-post-prev-post{
        float: unset !important;
        min-height: 145px;
        overflow: hidden;
    }
    .td-post-next-prev-content{
        padding:0;
    }

    .td_block_related_posts .td-module-title, .td_block_related_posts .td-module-title a {
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        font-size:14px !important;
    }

    .my_widget{
        padding-top: 8px;
    }
    .title-padding .block-title {
        padding-top:20px;
    }
    .m-c-ads{
        margin: 10px auto;
        background: #f7f7f7;
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
        max-width: 110% ;
        width: auto;
        padding: 25px 0 13px;
        position: relative;
    }
    .m-c-ads:before {
        content: "ADVERTISEMENT";
        font-size: 11px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        color: #bbb;
        margin: auto;
        text-align: center;
    }
    .td-menu-mob-open-menu #td-outer-wrap{
        position: relative !important;
    }
    .td-big-grid-post .td-module-thumb img{
        max-width: 100%;
    }

    .td_block_big_grid_2 .td-small-thumb .td-module-thumb{
        height: 145px !important;
        box-shadow:unset;
    }
    .td-post-content p {
        word-wrap: break-word;
        margin: 5px 0 13px 0;
    }
    li.bst_mob_list {
        font-size: 14px !important;
    }
    .post-template-default .alignnone {
        margin: 0px auto;

    }
    .tagdiv-type .alignnone {
        margin: 0 auto;
 }
    .td_block_big_grid_2 .td-big-thumb .td-module-thumb{
        height: auto !important;
        width: 96% !important;
        margin-left: 10px;
    }
    .td-big-grid-post .td-module-thumb img {
        max-width: 100% !important;
        max-height: 100%;
    }
}

/* End mobile media */


@media only screen and (max-width:1023px) {
    .post .author-box-wrap .td-author-description {
        font-size: 14px !important;
        line-height: 22px;
    }
    .td-crumb-container{
        margin-bottom:0 !important;
        padding-top: 7px !important;
    }
    .wp-caption-text, .wp-caption-dd {
        font-size: 12px !important;
    }

    /*#widgets-sec h3 {
        font-size: 18px;
    }*/

    #widgets-sec h4,
    #widgets-sec .other-specs h4,
    #widgets-sec ul li {
        font-size: 16px;
        line-height: 22px;
        padding: 2px 0;
    }
    #widgets-sec .other-specs:not(:last-child) {
        margin: 0 0 0;
        padding-bottom: 0;
        float: unset;
        clear: both;
    }
    .specs-rating {
        width: 55%;
    }

    .widget-specs {
        display: block;
        float: left;
        width: 100%;
        margin: 0 0 13px;
    }
    #widgets-sec {
        padding: 0 0 13px;
        font-size:16px;
    }
    .widgets-sec{
        margin: 0 0 0;
    }
    .td-module-meta-info{
        padding: 0 0;
    }
    .specs-rating>div {
        margin: 0;
    }

    .specs-rating {
        width: 63%;
    }

    .left-widget-specs .specs-img {
        width: 108px;
        padding: 0 5% 0 0;
    }

    .right-widget-specs {
        width: 100%;
        margin: 4px 0 0;
        background: #ECECEC;
        border-radius: 5px;
        border: 1px solid #b7b7b7;
        overflow: hidden;
    }

    .other-specs.review_bg {
        background: none;
        border: 0;
    }

    .left-widget-specs {
        width: 100%;
    }

    #widgets-sec .other-specs {
        margin: 0;
    }

    #widgets-sec .other-specs h4 {
        padding: 0;
    }

    #widgets-sec ul {
        padding: 0 0 0 21px;
    }
    .td-post-sub-title {
        font-size: 16px !important;
        line-height: 22px;
    }
    .td-small-thumb .td-meta-info-container
    {
        height: auto;
        display: block;
        align-items: unset;
    }
    .specs-list {
        margin: 21px 0 10px;
    }
}

@media (min-width: 1018px) { /* For Desktop only */

    .news_widget .td_block_inner{
        /*margin-left: -24px;
        margin-right: -24px;*/
    }
    .news_widget .td_module_11 .td-excerpt, .news_widget .td_module_11 .td-read-more{
        display: none;
    }
    .news_widget .td-block-span12{
        width: 33.33333333%;
        display: block;
        min-height: 1px;
        float: left;
        padding-right: 24px;
        padding-left: 24px;
    }
    .news_widget .td-module-thumb{
        position: relative !important;
    }
    .news_widget .item-details{
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .news_widget .td_module_11 .item-details{
        min-height: auto !important;
    }
   .news_widget .entry-title.td-module-title
    {
        font-size: 20px !important;
        font-family: "HelveticaNeue", Helvetica,Arial,sans-serif !important;
        line-height: 24px;
        font-weight: 700 !important;
    }
   .td-footer-template-2 .td-pb-span6{
       border-right: solid 1px #505050;
       margin-right: 80px;
       text-align: center;
   }
    .footer-text-wrap .footer-email-wrap {
        font-size: 16px;
    }
    .td-footer-wrapper {
        padding: 33px 0;
    }
    .footer-text-wrap .td-container{
        padding-bottom: 35px;
    }
    blockquote ul {
        margin: 0 !important;
        padding: 0 10px 0 0;
    }
    .specs-list {
        margin: 21px 0 10px;
    }
}

.cust-widget-bot{
    overflow: hidden;
}

.li_h{display: none !important;}
.li_s{display: block !important;}
.load-more-seo a {
    min-height: auto !important;
}
.load-more-seo a:hover{
    color: #fff !important;
}
.p_load_more{
    border: 0 !important;
}
.li_no_border{
    border: 0 !important;
}

/* Mediatek Hub menue add */
.td-header-style-6 .td-main-menu-logo {
    display: block;
    margin-right: 5px !important;

}
.sf-menu > li > a {
    padding: 0 8px;
    font-size: 13px;
}
/* End Mediatek Hub menue add */